Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 12:50:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery tota mido                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tota mido Bot:  Hi Tota Mido ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8263864949 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555858402            04:35 PM, 27th May                     tota mido              
       Ok           04:35 PM, 27th May                     tota mido                    Hi           04:36 PM, 27th May                   Fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:37 PM, 27th May                   Fatma                   I can see that you are contacting us to know the status of your order number 8263864949           04:39 PM, 27th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:43 PM, 27th May                   Fatma                   +96555858402 Is this your contact number >           04:45 PM, 27th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:48 PM, 27th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           04:48 PM, 27th May    
                Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:50 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631766